body {
    font-size: 15px;
    color: #151515;
    overflow-x: hidden;
    font-family: 'Open Sans', sans-serif;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
.h1, h1{
  font-family: inherit;
  color: inherit;
  font-weight: 500;
  font-size: 4rem;
}
b, strong {
  font-weight: bolder;
  color: inherit;
}
.trending-section.testimonial-trending-section .trending-carousel {
  border-bottom: none;
}
.servicesimg-inner {
    color: #ffffff;
    font-weight: 700;
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 8.1em;  
}
.grey-bg-testimonials {
  background: #fafafa;
}
.white-bg {
  background: #ffffff;
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 60px;
}
#loadMore {
    display: block;
    margin: 30px auto 0 auto;
    text-align: center; 
}
.mt60 {
  margin-top: 60px;
}
.mt40 {
  margin-top: 40px;
}

#loadMore a {
    background: #fafafa;
    border: 2px solid #f49f22;
    border-radius: 100px;
    color: #f49f22;
    text-align: center;
    width: 100%;
    padding: 9px 34px;
    font-size: 15px;
    font-weight: 600;
    margin-top: 20px;
    transition: all 0.5s ease;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
}
#loadMore a:hover {
   color: #ffffff;  
   background: #f49f22;
   border: 2px solid #f49f22;  
}
.titletop-section-testimonials {
    background-color: #f0f0f0;
    background-image: url(../images/titletop-section-testimonials.png);
    background-position: top left;
    background-size: cover;
    text-align: center;
    padding-top: 55px;
    padding-bottom: 55px;
    margin-bottom: 90px;
}
.titletop-section-testimonials h2 {
    font-size: 2.2rem;
    padding-top: 10px;
}
.testimonial-item {
    border: 1px solid #e7e7e7;
    border-radius: 10px;
    background: #fff;
    padding: 30px;
    text-align: center;
    width: 48.3%;
    position: relative;
    margin-bottom: 40px;
}

.testimonial-item.lindon-box p {
  margin-bottom: 64px;
}
.testimonial-item.david-box p,
.testimonial-item.richard-box p {
    margin-bottom: 40px;
}
.testimonial-name {
    font-size: 18px;
    font-weight: 600; 
    margin-top: 15px;
}
.testimonial-line {
    background: #f49922;
    height: 1px;
    width: 12%;
    margin: 16px auto;  
}
.testimonial-item p {
    color: #777777;
    font-style: italic;
    font-size: 14px;
    line-height: 24px;  
}
.testimonial-function {
    color: #000000;
    font-size: 14px;
    font-weight: 400;   
}
.services-virtual-receptionist {
    background: url(../images/vr-box.png) center center no-repeat;  
    background-size: 100%;  
}
.services-virtual-office {
    background: url(../images/vo-box.png) center center no-repeat;  
    background-size: 100%;  
}
.services-virtual-assistant {
    background: url(../images/va-box.png) center center no-repeat;  
    background-size: 100%;  
}
.services-virtual-address {
    background: url(../images/vad-box.png) center center no-repeat; 
    background-size: 100%;  
}
.services-virtual-receptionist,
.services-virtual-office,
.services-virtual-assistant,
.services-virtual-address {
  width: 100%;
  height: 243px;
}
.services-box {
  width: 100%;
  text-align: center;
}
div.type-post.services-box .entry-content {
  padding: 0;
}
.type-post.services-box .entry-content p:last-of-type {
  margin: 30px 0 20px 0;
}
.section-header {
    display: inline-block;
    margin-bottom: 23px;
    position: relative;
    width: 100%;
    text-align: center;
}
.section-header h3 {
    color: #151515;
    font-size: 26px;
    font-weight: 400;
    line-height: 1.875;
    letter-spacing: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 9px;
    text-transform: capitalize;
    position: relative;
    font-family: 'Yantramanav', sans-serif;
}
.section-header > h3::before {
    background-color: #ffa20f;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 30px;
    height: 2px;
    margin: 0 auto;
}
.banner-needtotalk {
    /*background: url(../images/banner-needtotalk.png) no-repeat top center;*/
    padding-top: 50px;
    padding-bottom: 30px;
    text-align: center;
    color: #3c3c46;
    font-size: 30px;
    text-transform: none;
    font-weight: 700;
}
.banner-needtotalk .phone-number {
  color: #1779b6;
  font-size: 50px;
}
.banner-needtotalk .phone-number a{
  color: #1779b6;
  font-size: 50px;
}
@media (max-width: 767px) {
  .testimonial-item {
    float: none !important;
    width: 100%;
  }
  .container {
    max-width: 90%;
  }
  .titletop-section-testimonials {
    margin-bottom: 50px;
  }
  .banner-section2,
  .banner-section2-blue,
  .banner-needtotalk {
    padding: 30px;
    font-size: 26px;
  }
  .banner-needtotalk .phone-number {
    font-size: 40px;
  }
  .titletop-section-testimonials,
  .titletop-section {
    padding: 40px;
  }
  .titletop-section-testimonials h1 {
      margin-top: 30px;
  }
}